/* CSS Document */
*{ margin:0px; padding:0;}
body{padding:0 auto; background:url(../images/bg-main.jpg) top left repeat-x #fff;}
#wrapper{margin:0 auto; width:930px;}

#wrapper #header{width:930px; height:185px;}
#wrapper #header #header_top{ width:930px; height:110px;}
#header #header_top #header_top_left{ width:570px; height:101px; float:left; margin-top:12px;}
#wrapper #header #header_top #header_top_right{ width:354px; height:83px; float:left; margin-top:30px; text-align:right;}
#wrapper #header #header_top #header_top_right h2{ color:#ffea00; font-family:Helvetica,Arial,  sans-serif; font-size:20px;
}

#wrapper #header #header_top #header_top_right h4{ color:#f79805; font-size:15px; font-family:Helvetica,Arial,  sans-serif; padding-bottom:2px;}

#wrapper #header #header_top #header_top_right{ color:#fff; font-family: Helvetica,Arial, sans-serif; font-size:12px;}
#wrapper #header #menu{ width:930px; height:71px; background:url(../images/bg-menu.jpg) repeat-x;  border-bottom-left-radius:10px; border-bottom-right-radius:10px; -moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px; -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-left-radius:10px; margin-top:3px; clear:both;}
#wrapper #header #menu ul{ width:910px; height:71px; margin:0 auto; list-style-type:none;}
#wrapper #header #menu ul li{ list-style:none; display:inline; }
#wrapper #header #menu ul li a{ text-decoration:none; float:left; color:#fff; font-size:18px; font-family:'Myriad pro',Arial, Helvetica, sans-serif;border-right:1px solid #054598; margin-top:24px; padding:0px 30px 0px 30px; outline:none; }
#wrapper #header #menu ul li a:hover{ color:#ffea00;}
#wrapper #header #menu ul li a.selected{ color:#ffea00;}



#wrapper #content{ width:930px; height:auto; margin-top:5px; overflow:hidden;}

#wrapper #content #jquery{ width:930px; height:286px;}
#wrapper #content #welcom{ width:930px; height:auto; overflow:hidden; margin-top:15px;}

#wrapper #content  #welcom h1{ font-family:'MYriad pro',Arial, Helvetica, sans-serif; font-size:30px; }

#wrapper #content #welcom .welcom_right{width:722px; height:328px; background:#F9F8F9; position:relative; left:213px;}

#wrapper #content #welcom .welcom_right .text{width:710px; height:auto; margin:0 auto; overflow:hidden;  }
#wrapper #content #welcom .welcom_right .text h4{font-size:16px; color:#112b6d; font-family:'Myriad pro',Arial, Helvetica, sans-serif; padding-top:20px; border-bottom:1px dotted #6d6d6d; padding-bottom:5px;}

#wrapper #content #welcom .welcom_right .text p{font-size:16px; color:#6d6d6d; font-family:'Myriad pro',Arial, Helvetica, sans-serif; padding-top:20px; text-align:justify;}


#wrapper #content #welcom .welcom_right .text a{font-size:14px; font-family:'Myriad pro',Arial, Helvetica, sans-serif; padding-top:20px;}

#wrapper #content #tipsmain{ width:930px; height:106px; margin-top:15px;}

#wrapper #content #tipsmain #tipsleft{ width:208px; height:106px; float:left; }
#wrapper #content #tipsmain #tipsleft h4{color:#063c70; font-family:'Myriad pro',Arial, Helvetica, sans-serif; font-style:italic; font-size:14px; border-bottom:1px solid #063c70; padding-bottom:5px;}
#wrapper #content #tipsmain #tipsright{ width:707px; height:106px; margin-left:15px; background:#3e3e3e; -moz-border-radius:10px; float:left; -webkit-border-radius:10px; border-radius:10px;}
#wrapper #content #tipsmain #tipsright #tips{ width:144px; height:106px; border-right:1px solid #fff; float:left;}
#wrapper #content #tipsmain #tipsright #tips h2{ color:#fff; font-size:20px; font-style:italic; padding-top:42px; padding-left:10px; font-family:'Myriad pro',Arial, Helvetica, sans-serif;}
#wrapper #content #tipsmain #tipsright #tipsjqur{ width:548px; height:106px; margin-left:6px; float:left;}

/*............ services .................*/

#servicemain{ width:930px; height:auto; overflow:hidden; margin-top:10px;}
#servicemain #serviceleft{ width:208px; float:left;}

#servicemain #serviceleft .leftmenu{ width:208px; height:328px; border-bottom-left-radius:10px; border-top-left-radius:10px; -moz-border-radius-topleft:10px;
-moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -webkit-border-top-left-radius:10px; background:#063c70;}
#servicemain #serviceleft .leftmenu ul{ width:177px; height:328px; margin:0 auto; list-style-type:none;}

#servicemain #serviceleft .leftmenu ul li{ list-style:none; width:177px; height:34px; border-bottom:1px dotted #fff; padding-top:5px;}
#servicemain #serviceleft .leftmenu ul li img{ float:left;}

#servicemain #serviceleft .leftmenu ul li a{ text-decoration:none; color:#fff; font-size:14px; font-family:'Myriad pro',Arial, Helvetica, sans-serif; margin-left:5px; outline:none; display:inline-block; width:127px;}
#servicemain #serviceleft .leftmenu ul li a:hover{ color:#ffea00;}

#servicemain #serviceleft .leftmenu ul li a.selected{ color:#ffea00; background:url(../images/arrow-yello.jpg) no-repeat center right;}
a.selecting{ color:#ffea00; background:url(../images/arrow-yello.jpg) no-repeat center right;}


 #servicemain #serviceleft  .tips{ width:208px; height:156px; background:#3e3e3e; -moz-border-radius:15px; border-radius:15px; -webkit-border-radius:15px; margin-top:15px;}
 
  #servicemain #serviceleft  .tips h2{ margin:0 auto;font-family:'Myriad pro',Arial, Helvetica, sans-serif; font-style:italic; font-size:20px; color:#fff; padding-left:10px; padding-top:10px; border-bottom:1px solid #fff; padding-bottom:5px; width:190px;}
 
 #servicemain #serviceleft  .tips p{font-family:'Myriad pro',Arial, Helvetica, sans-serif; font-style:italic; font-size:12px; color:#c2c0c0; padding-left:10px; padding-top:5px; text-align:justify; letter-spacing:1px; padding-right:10px;}

#servicemain #serviceright{ width:707px; margin-left:15px; float:left;}
#servicemain #serviceright #hidding{ width:707px; height:30px; background:#063c70;}
#servicemain #serviceright #hidding h3{ font-family:'Myriad pro',Arial, Helvetica, sans-serif; font-size:14px; color:#fff; padding-left:8px; padding-top:4px;}
#servicemain #serviceright #servicetxt{ margin-top:10px; width:707px; height:auto; overflow:hidden; }
#servicemain #serviceright #servicetxt p{ font-family: Helvetica,Arial, sans-serif; font-size:14px; color:#6d6d6d; padding-bottom:10px; text-align:justify;}

#faq{ width:930px; height:auto; overflow:hidden;}
#faq h4{font-size:16px; color:#112b6d; font-family:'Myriad pro',Arial, Helvetica, sans-serif; padding-top:20px; padding-bottom:5px;}
#faq p{font-size:14px; color:#6d6d6d; font-family:Helvetica,Arial,  sans-serif; padding-top:20px;  /*border-bottom:1px dotted #6d6d6d;*/ padding-bottom:10px; text-align:justify;}

			/*...........contact us....................*/
#contactmain{ width:930px; height:auto; overflow:hidden; margin-top:10px;}
#contactmain #contactleft{ width:460px; height:auto; float:left;}
#contactmain #contactleft p{ font-family:Helvetica,Arial,  sans-serif; font-size:14px; color:#6d6d6d;}

#contactmain #contactright{ width:460px; height:auto; float:left; margin-left:10px; font-family:Helvetica,Arial,  sans-serif; font-size:14px; color:#6d6d6d;}
 .td{ width:312px; height:28px; background:#ebebeb; border:1px solid #d5d4d4; -moz-border-radius:5px; -border-radius:5px; -webkit-border-radius:5px;}
 .tr{ width:377px; height:100px; background:#ebebeb; border:1px solid #d5d4d4; -moz-border-radius:5px; -border-radius:5px; -webkit-border-radius: 5px;}
 .button{ width:109px; height:30px; background:url(../images/button_blue.png) no-repeat; color:#fff; font-family:Helvetica,Arial,  sans-serif; border:0px; cursor:pointer;}

#getaqout{ width:930px; height:auto; overflow:hidden; font-size:14px; font-family:Helvetica,Arial,  sans-serif; color:#7d7d7d;}
#getaqout p{ font-family:Helvetica,Arial,  sans-serif; font-size:14px; color:#7d7d7d; padding-top:10px;}
#getaqout #qoutleft{ width:450px; height:auto; overflow:hidden; float:left; margin-top:15px;}
#getaqout #qoutrigth{ width:450px; height:auto; overflow:hidden; float:left; margin-left:30px; margin-top:15px;}
#getaqout #buttons{ width:300px; height:30px; margin:0 auto; clear:both;}

#footer{ width:930px; height:120px; margin:0 auto; border-top:1px double #000; clear:both; margin-top:10px;}
#footer #footer_left{ width:764px; height:120px; float:left;}

#footer #footer_left ul{ width:764px; list-style-type:none; margin-top:8px;}

#footer #footer_left ul li{ list-style:none; display:inline; }

#footer #footer_left ul li a{ text-decoration:none; float:left; color:#666666; font-size:12px; font-family:'Myriad pro',Arial, Helvetica, sans-serif;border-right:1px solid #666666; padding:0px 10px 0px 10px; outline:none; font-weight:bold; }
#footer #footer_left p{ clear:both; padding-top:10px; color:#848181; font-size:12px; font-family:'Myriad pro',Arial, Helvetica, sans-serif;}
#footer #footer_right{ width:166px; height:110px; margin-top:10px; float:left;}


							/*......................services...........................*/
							
#creidentcards{ background:#fff; width:208px; height:340px; margin-top:30px; float:left; font-family:'Myriad pro',Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; font-weight:600; color:#a09f9f; padding-top:16px;}
#map{ width:460px; height:366px;  margin-top:20px;}



	

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:527px;
	
		}	
	
/* Easy Slider */

	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:527px;
		height:100px;
		overflow:hidden; 
		}	

	#slider2 li p{
		color:#fff;
		font-family:'Myriad pro',Arial, Helvetica, sans-serif; 
		font-size:12px;
		padding-top:20px;

		}		
	
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:20px;
		position:absolute;
		left:512px;
		top:-98px;
		}	
	#nextBtn, #nextBtn2{ 
		left:512px;
		position:absolute;
		top:-4px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:77px;background:url(../images/arrowdown.jpg) no-repeat 0 0;	
			
	
	
		}	
	#nextBtn a, #nextBtn2 a{ 
	
		background:url(../images/arrowup.jpg) no-repeat 0 0;
		}												

/* // Easy Slider */






